h1,
h2,
h3,
h4,
h5,
th {
    font-family: 'Merriweather';
}

h1 {
    font-size: 80px
}

table {
    width: 100%;
}

.slantedDivA {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: rgb(235, 234, 234);
    margin-top: 45px;
}

.slantedDivA::after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    z-index: -1;
    background-color: inherit;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transform-origin: bottom left;
    transform: skewY(-4deg);
}

.img-screenshot {
    border-radius: 35px;
    margin-top: 50px;
    margin-left: 20px;
    padding: 20px;
    width: 250px;
    height: 500px;
    box-shadow: inset 3px 3px 10px 0 gray, inset 0 7px 9px -7px gray;
    top: 0;
    left: 0;
}

.hr {
    border-width: 3px 3px 0;
    border-style: solid;
    border-color: #1266F1;
    width: 5%;
    margin-left: auto;
    margin-right: auto;
}

.img-customer {
    height: auto;
    width: auto;
    max-width: 100px;
    max-height: 100px;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
}

.slantedDivB {
    position: relative;
    width: 100%;
    height: 200px;
    background-color: white;
    z-index: 1;
}

.slantedDivB::after {
    position: absolute;
    width: 100%;
    height: 180%;
    content: '';
    z-index: -1;
    background-color: inherit;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transform-origin: bottom left;
    transform: skewY(-4deg);
}

.bottom-button {
    padding-bottom: 30px;
}

th {
    width: 25%;
}


.font-text {
    font-size: 21px;
    font-weight: bold;
}
.card:hover{
    transform: scale(1);
    transition: 0.3s ease-in-out;
  }

  .card:hover:hover{
    transform: scale(1.1);
  }